Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
svejgaard
New Member
New Member


Joined: Dec 30, 2005
Posts: 3
Location: Denmark

PostPosted: Fri Dec 30, 2005 11:23 am Reply with quote

I have now tried an install NukeSentinel on my php-nuke 7.8 site.

However the changes to mainfile.php are not easy as the descriptions are the same since php-nuke 7.6 !!!


Maybe somone had success in installing NukeSentinel 242 on their php-nuke 7.8. site and cound share the mainfile.php?

Please heeeeeeelp ! I'm not interesed in downgrading my site ! Sad

Best regards
Anders, Denmark
 
View user's profile Send private message Visit poster's website ICQ Number
jaded
Theme Guru


Joined: Nov 01, 2003
Posts: 1006

PostPosted: Fri Dec 30, 2005 12:48 pm Reply with quote

Most of us would strongly advise that you not use a nuke about 7.6 for security and peace of mind not to mention all the bugs in higher versions.

_________________
Themes BB Skins Only registered users can see links on this board! Get registered or login!
Graphic Tees Only registered users can see links on this board! Get registered or login!
Paranormal Tees Only registered users can see links on this board! Get registered or login!
Ghost Stories & More Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Fri Dec 30, 2005 5:31 pm Reply with quote

And Sentinel requires the Patched files anyway...
I'm sure this issue has been on the forums several times already

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
svejgaard
PostPosted: Sat Dec 31, 2005 7:38 am Reply with quote

jaded wrote:
Most of us would strongly advise that you not use a nuke about 7.6 for security and peace of mind not to mention all the bugs in higher versions.
could I just use the modules.php from 7.6. then?
 
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Sat Dec 31, 2005 7:51 am Reply with quote

svejgaard wrote:
jaded wrote:
Most of us would strongly advise that you not use a nuke about 7.6 for security and peace of mind not to mention all the bugs in higher versions.
could I just use the modules.php from 7.6. then?


No, you cannot! I would make sure that you download the latest 3.1 patchset for 7.8 from Only registered users can see links on this board! Get registered or login! and then try to install the latest Nuke Sentinel 2.4.2 pl2 from Raven's site here.

Also, as evaders99 implied, check the forums here for NukeSentinel as I don't recall it not working on the higher nuke versions, but does require the 3.1 patches.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
svejgaard
PostPosted: Sat Dec 31, 2005 8:16 am Reply with quote

OK, thanks !

Happy newyears ! Smile
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©